package com.huimv.manager.entity;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * 环境数据表
 */
@Data
@TableName("environment_data")
public class EnvironmentDataEntity implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    @TableId
    private Integer id;

    /**
     * 采集器编码
     */
    private String deviceCode;

    /**
     * 环境温度
     */
    private Integer envTemp;

}
