package com.huimv.manager.service.impl;

import com.huimv.manager.mapper.CollectorRegisterDao;
import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huimv.manager.utils.PageUtils;
import com.huimv.manager.utils.Query;

import com.huimv.manager.entity.CollectorRegisterEntity;
import com.huimv.manager.service.CollectorRegisterService;

/**
 * 
 *
 * @author yinhao
 * @version ${version}
 * @date 2021-07-24 16:29:33
 */
@Service("collectorRegisterService")
public class CollectorRegisterServiceImpl extends ServiceImpl<CollectorRegisterDao, CollectorRegisterEntity> implements CollectorRegisterService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<CollectorRegisterEntity> page = this.page(
                new Query<CollectorRegisterEntity>().getPage(params),
                new QueryWrapper<CollectorRegisterEntity>()
        );

        return new PageUtils(page);
    }

}