package com.huimv.manager.service.impl;

import com.huimv.manager.mapper.EartagDataDao;
import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huimv.manager.utils.PageUtils;
import com.huimv.manager.utils.Query;

import com.huimv.manager.entity.EartagDataEntity;
import com.huimv.manager.service.EartagDataService;

/**
 * 
 *
 * @author yinhao
 * @version ${version}
 * @date 2021-07-24 16:29:33
 */
@Service("eartagDataService")
public class EartagDataServiceImpl extends ServiceImpl<EartagDataDao, EartagDataEntity> implements EartagDataService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<EartagDataEntity> page = this.page(
                new Query<EartagDataEntity>().getPage(params),
                new QueryWrapper<EartagDataEntity>()
        );

        return new PageUtils(page);
    }

}