package com.huimv.manager.service.impl;

import com.huimv.manager.mapper.EnvironmentDataDao;
import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huimv.manager.utils.PageUtils;
import com.huimv.manager.utils.Query;

import com.huimv.manager.entity.EnvironmentDataEntity;
import com.huimv.manager.service.EnvironmentDataService;

/**
 * 环境数据表
 *
 * @author yinhao
 * @version ${version}
 * @date 2021-07-24 16:29:33
 */
@Service("environmentDataService")
public class EnvironmentDataServiceImpl extends ServiceImpl<EnvironmentDataDao, EnvironmentDataEntity> implements EnvironmentDataService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<EnvironmentDataEntity> page = this.page(
                new Query<EnvironmentDataEntity>().getPage(params),
                new QueryWrapper<EnvironmentDataEntity>()
        );

        return new PageUtils(page);
    }

}